msgid ""
msgstr ""
"Project-Id-Version: Monni 1.0\n"
"POT-Creation-Date: 2018-11-10 18:58+0200\n"
"PO-Revision-Date: 2018-11-13 23:14+0200\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.11\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Poedit-KeywordsList: esc_html_e;esc_html__;_e\n"
"X-Poedit-SearchPath-0: 404.php\n"
"X-Poedit-SearchPath-1: archive.php\n"
"X-Poedit-SearchPath-2: author.php\n"
"X-Poedit-SearchPath-3: comments.php\n"
"X-Poedit-SearchPath-4: content.php\n"
"X-Poedit-SearchPath-5: content-gallery.php\n"
"X-Poedit-SearchPath-6: content-image.php\n"
"X-Poedit-SearchPath-7: content-link.php\n"
"X-Poedit-SearchPath-8: content-quote.php\n"
"X-Poedit-SearchPath-9: content-video.php\n"
"X-Poedit-SearchPath-10: footer.php\n"
"X-Poedit-SearchPath-11: functions.php\n"
"X-Poedit-SearchPath-12: header.php\n"
"X-Poedit-SearchPath-13: index.php\n"
"X-Poedit-SearchPath-14: page.php\n"
"X-Poedit-SearchPath-15: page-fullwidth.php\n"
"X-Poedit-SearchPath-16: page-standart-layout.php\n"
"X-Poedit-SearchPath-17: page-vertical-scroll.php\n"
"X-Poedit-SearchPath-18: search.php\n"
"X-Poedit-SearchPath-19: sidebar.php\n"
"X-Poedit-SearchPath-20: single.php\n"
"X-Poedit-SearchPath-21: woocommerce.php\n"
"X-Poedit-SearchPath-22: includes/bottom_meta.php\n"
"X-Poedit-SearchPath-23: includes/navigation.php\n"
"X-Poedit-SearchPath-24: includes/no-results.php\n"
"X-Poedit-SearchPath-25: includes/standart_meta.php\n"

#: 404.php:12
msgid "Oops! That page can&rsquo;t be found."
msgstr "Упс! Страница не найдена"

#: 404.php:16
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr "Ничего не найдено. Попробуйте воспользоваться поиском"

#: archive.php:20 author.php:20
msgid " fullwidth"
msgstr ""

#: archive.php:22 archive.php:23 author.php:26 author.php:27
msgid "entry"
msgstr ""

#: archive.php:22 archive.php:23 author.php:26 author.php:27
msgid "post"
msgstr ""

#: archive.php:22 author.php:26
msgid "col-sm-12"
msgstr ""

#: archive.php:22 archive.php:23 author.php:26 author.php:27
msgid "clearfix"
msgstr ""

#: archive.php:33
msgid ":"
msgstr ""

#: archive.php:37
msgid " Posts"
msgstr "Записи"

#: author.php:22
msgid "col-sm-12 col-md-9 col-lg-9"
msgstr ""

#: author.php:24
msgid "col-sm-9 col-md-9"
msgstr ""

#: author.php:36
msgid "Posts by author: "
msgstr "Посты автора"

#: comments.php:11
msgid "0 Visitor Comments"
msgstr "0 комментариев"

#: comments.php:11
msgid "1 Visitor Comment"
msgstr "1 комментарий"

#: comments.php:11
msgid "Visitor Comments"
msgstr "комментарий"

#: comments.php:28
msgid "Comment navigation"
msgstr "Комментарий навигации"

#: comments.php:29
msgid "&larr; Older Comments"
msgstr "Предыдущие комментарии"

#: comments.php:30
msgid "Newer Comments &rarr;"
msgstr "Новые комментарии"

#: comments.php:35
msgid "Comments are closed."
msgstr "Коментарии закрыты"

#: comments.php:51
msgid "Post a Reply"
msgstr "Отправить ответ"

#: comments.php:52
msgid "Cancel Reply"
msgstr "Отменить"

#: comments.php:53
msgid "Submit Comment"
msgstr "Отправить комментарий"

#: footer.php:2
msgid "Back To Top"
msgstr "Вернуться вверх"

#: functions.php:7 functions.php:8
msgid "monni"
msgstr ""

#: functions.php:43
msgid "Primary Menu"
msgstr "Главное меню"

#: functions.php:44
msgid "Mobile menu navigation"
msgstr "Мобильное меню"

#: functions.php:137 functions.php:138
msgid "&rarr;"
msgstr ""

#: functions.php:137 functions.php:138
msgid "&larr;"
msgstr ""

#: functions.php:147
msgid "page/%#%/"
msgstr ""

#: functions.php:149
msgid "&paged=%#%"
msgstr ""

#: functions.php:152
msgid "%#%"
msgstr ""

#: functions.php:157
msgid "list"
msgstr ""

#: functions.php:189
msgid "FR Theme Extensions"
msgstr ""

#: functions.php:199
msgid "Contact Form 7"
msgstr ""

#: functions.php:204
msgid "Meta Box"
msgstr ""

#: functions.php:209
msgid "WP Mega Menu"
msgstr ""

#: functions.php:214
msgid "Visual Composer"
msgstr ""

#: functions.php:220
msgid "Ultimate VC Addons"
msgstr ""

#: functions.php:226
msgid "Revolution slider"
msgstr ""

#: functions.php:232
msgid "One Click Demo Import"
msgstr ""

#: functions.php:253
msgid "Install Required Plugins"
msgstr "Установить требуемые плагины"

#: functions.php:254
msgid "Install Plugins"
msgstr "Установить плагины"

#: functions.php:255
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: functions.php:256
msgid "Something went wrong with the plugin API."
msgstr "Что-то пошло не так с API-интерфейсом плагина."

#: functions.php:257
msgid "Return to Required Plugins Installer"
msgstr "Вернитесь к установщику обязательных подключаемых модулей"

#: functions.php:258
msgid "Plugin activated successfully."
msgstr "Плагин успешно активирован"

#: functions.php:259
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr "Все плагины установлены и успешно активированы. %s"

#: functions.php:270 functions.php:271 functions.php:272 functions.php:273
#: functions.php:274 functions.php:275 functions.php:276 functions.php:277
#: functions.php:278 functions.php:279
msgid "on"
msgstr ""

#: functions.php:270
msgid "fab fa-twitter fa-1x"
msgstr ""

#: functions.php:270
msgid "Twitter"
msgstr ""

#: functions.php:271
msgid "fab fa-facebook-f fa-1x"
msgstr ""

#: functions.php:271
msgid "Facebook"
msgstr ""

#: functions.php:272
msgid "fab fa-pinterest fa-1x"
msgstr ""

#: functions.php:272
msgid "Pinterest"
msgstr ""

#: functions.php:273
msgid "fab fa-dribbble fa-1x"
msgstr ""

#: functions.php:273
msgid "Dribble"
msgstr ""

#: functions.php:274
msgid "fab fa-instagram fa-1x"
msgstr ""

#: functions.php:274
msgid "Instagram"
msgstr ""

#: functions.php:275
msgid "fab fa-google-plus-g fa-1x"
msgstr ""

#: functions.php:275
msgid "Google"
msgstr ""

#: functions.php:276
msgid "fab fa-linkedin-in fa-1x"
msgstr ""

#: functions.php:276
msgid "Linkedin"
msgstr ""

#: functions.php:277
msgid "fab fa-xing fa-1x"
msgstr ""

#: functions.php:277
msgid "Xing"
msgstr ""

#: functions.php:278
msgid "fab fa-skype fa-1x"
msgstr ""

#: functions.php:278
msgid "Skype"
msgstr ""

#: functions.php:279
msgid "fab fa-youtube fa-1x"
msgstr ""

#: functions.php:279
msgid "YouTube"
msgstr ""

#: functions.php:283
msgid "alt"
msgstr ""

#: functions.php:294
msgid "Sidebar"
msgstr ""

#: functions.php:295 sidebar.php:1 sidebar.php:3
msgid "sidebar"
msgstr ""

#: functions.php:296
msgid "Right sidebar in blog page"
msgstr "Правая боковая панель на странице блога"

#: functions.php:303
msgid "Footer Area 1"
msgstr ""

#: functions.php:304
msgid "footer-area-1"
msgstr ""

#: functions.php:305
msgid "Widget area in footer #1"
msgstr "Область виджета в нижнем колонтитуле №1"

#: functions.php:312
msgid "Footer Area 2"
msgstr ""

#: functions.php:313
msgid "footer-area-2"
msgstr ""

#: functions.php:314
msgid "Widget area in footer #12"
msgstr "Область виджета в нижнем колонтитуле №2"

#: functions.php:321
msgid "Footer Area 3"
msgstr ""

#: functions.php:322
msgid "footer-area-3"
msgstr ""

#: functions.php:323
msgid "Widget area in footer #3"
msgstr "Область виджета в нижнем колонтитуле №3"

#: functions.php:330
msgid "Footer Area 4"
msgstr ""

#: functions.php:331
msgid "footer-area-4"
msgstr ""

#: functions.php:332
msgid "Widget area in footer #4"
msgstr "Область виджета в нижнем колонтитуле №4"

#: functions.php:339
msgid "WooCommerce Sidebar"
msgstr ""

#: functions.php:340
msgid "woocommers_widgets"
msgstr ""

#: functions.php:341
msgid "Widgets Area for Shop Page"
msgstr "Область виджета для страницы магазина"

#: header.php:18
msgid "Side Menu"
msgstr "Б"

#: includes/bottom_meta.php:2
msgid "Read more"
msgstr "Читать далее"

#: includes/navigation.php:2
msgid "&laquo; Older Entries"
msgstr "Предыдущие записи"

#: includes/navigation.php:3
msgid "Next Entries &raquo;"
msgstr "Следующие записи"

#: includes/no-results.php:3
msgid "No Results Found"
msgstr "Нисчего не найдено"

#: includes/no-results.php:4
msgid ""
"The page you requested could not be found. Try refining your search, or use "
"the navigation above to locate the post."
msgstr ""
"Страница, которую вы ищете, не найдена. Попробуйте уточнить свой поиск или "
"использовать навигацию выше, чтобы найти сообщение."

#: includes/standart_meta.php:9
msgid "0 Comment"
msgstr "0 комментариев"

#: includes/standart_meta.php:9
msgid "1 Comment"
msgstr "1 комментарий"

#: includes/standart_meta.php:9
msgid "Comments"
msgstr "Комментарии"

#: page-fullwidth.php:17
msgid "Edit"
msgstr "Редактировать"

#: page.php:17
msgid "Featured"
msgstr "Лучшее"
